Bug 3112 - Service adsl will not be start by default
: Service adsl will not be start by default
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-04 18:53 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:53:44
В инсталляторе при настройке сети отмечаем только adsl и ethernet.
По окончании настройки этих двух компонент задается вопрос "Устанавливать
соединение при загрузке?" - отвечаем на него утвердительно.

После этого в списке запускаемых сервисов "птичка" возле сервиса adsl снята.

Необходимо учитывать adsl-соединение при обработке автоподключения после
загрузке (достаточно будет просто включить запуск сервиса adsl, installer его
правильно конфигурит, по крайней мере для МТУ-Интел (Точка.Ру)).
------- Comment #1 From 2003-10-18 21:31:39 -------
Reassign to owner 
------- Comment #2 From 2003-11-21 14:51:50 -------
reassign to darkstar
------- Comment #3 From 2004-03-29 21:57:59 -------
This is not my bugs 
------- Comment #4 From 2004-05-14 19:17:20 -------
В TODO
------- Comment #5 From 2004-06-30 18:06:42 -------
на мантейнера
------- Comment #6 From 2004-07-05 17:25:23 -------
non fixed
------- Comment #7 From 2004-08-04 16:07:15 -------
Бага сохранилась в ALM2.4 Beta4, перевешиваю на продукт Installer.
------- Comment #8 From 2004-08-05 13:35:04 -------
fixed in cvs
------- Comment #9 From 2008-02-15 18:43:12 -------
archiving